<meta charset="utf-8"><link rel="stylesheet" href="doc.css"/>
<p><em>Collatinus 12 &mdash; guide</em></p>

<p><a href="index.html">index</a> précédent : <a href="avancee.html">Utilisation avancée</a> suivant : <a href="licence.html">Remerciements, licence</a></p>

<h1>Pour les programmeurs</h1>

<p>Le code source de Collatinus est disponible, en accord
avec les termes de la licence
<strong><a href="http://www.gnu.org/licenses/gpl-3.0.fr.html">GPL 3</a></strong>.
On peut donc étudier, modifier et réutiliser ce code
source à condition de placer le résultat sous la même
licence, ou sous une licence compatible.</p>

<p>Une documentation complète de la structure du code, des
classes et des fonctions peut être obtenue en utilisant
le générateur de documentation
<a href="http://www.stack.nl/~dimitri/doxygen/">Doxygen</a>.</p>

<p>Tout qui est spécifique à la langue latine a été placé
de préférence dans les données, et il n'est pas
impossible que Collatinus puisse alors servir pour une
autre langue flexionnelle comme le grec ou le sanskrit.</p>

<p><a href="index.html">index</a> précédent : <a href="avancee.html">Utilisation avancée</a> suivant : <a href="licence.html">Remerciements, licence</a></p>
